Status: In Progress Start date: 07/29/2021
Priority: Normal Due date:
Assignee: Atoofa Zaheer % Done: 40%
Category: Estimated time: 0.00 hour
Target version:
Description

History
#1 - 07/29/2021 03:28 PM - majid ali
- Assignee changed from muhammad abdullah to majid ali
- % Done changed from 20 to 40

Worked on Dashboard UI
using React Js Configuration with Socket IO and Node Implementation for saving followers and subscribers

#2 - 07/30/2021 03:28 PM - majid ali

Worked on Dashboard UI
using React Js Configuration with Socket IO and Node Implementation for saving followers and subscribers

#3 - 11/25/2021 09:12 AM - hira naseem
- Status changed from New to In Progress
- Assignee changed from majid ali to Atoofa Zaheer

#4 - 11/25/2021 12:39 PM - Atoofa Zaheer

Counts are showing 0 in planner and activity.
